
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32602.291
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mqtt_AGI", "Kepler_J20002TLE\Mqtt_AGI.csproj", "{D810F35A-990A-476B-85DB-394DFF6F4962}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D810F35A-990A-476B-85DB-394DFF6F4962}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D810F35A-990A-476B-85DB-394DFF6F4962}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D810F35A-990A-476B-85DB-394DFF6F4962}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D810F35A-990A-476B-85DB-394DFF6F4962}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6910A09F-B004-43BC-A4A9-3756969B220B}
	EndGlobalSection
EndGlobal
